{
    "0082-0001-v001-0-n": "んぉおおぉお゛ッ♥♥♥　ぞりゅぞりゅッ♥♥　ぞりゅぞりゅぞりゅっ\n♥　ぞりゅぞりゅぞりゅぞりゅぞりゅぞりゅぅうッ♥♥♥",
    "0082-0002-v002-0-n": "触手さまのご厚意でっ♥　お『力』っ♥♥　わけていただける……っか\nらぁっ♥　あなたもっ♥　あなたもぞりゅぞりゅすりゅのぉっ♥♥",
    "0082-0003-v003-0-n": "股間の……ぉお゛ッ♥　粘膜、から……ッ♥♥　吸収ぅうぅう゛ッ♥♥\n　しゅってっ♥　すっれぇッ♥♥　貪り『吸淫』しりぇぇえッ♥♥",
    "0082-0004-v004-0-n": "ぅあ……あ……っ♥♥　くりとりしゅっ♥　くりとりしゅ、ぐじゅぐじ\nゅにぃ……っ♥♥♥",
    "0082-0005-v005-0-n": "淫乱なメスでごめんにゃしゃいぃッ♥♥　『力』のための触手で気持ぢ\nよぐにゃっでごめんなじゃぃいい゛ッ♥♥♥",
    "0082-0006-v006-0-s": "（周りの女の人……っ♥　皆、これでお股擦って、『力』……を……っ\n♥）",
    "0082-0007-n001-0": "それは、目を向けるだけでシルシェの吐息を火照らせた――あまりにも\n、淫猥な形状を、欲望のままにしていた。",
    "0082-0008-n002-0": "持ちやすい長さ。無数に生え揃った柔毛。指先でそっとなぞるだけで溢\nれる愛液に似た粘度の白濁は、どこまでも摩擦の好さを感じさせる。",
    "0082-0009-v007-0-s": "（この液を……っ♥　お、お股に擦り込んだら……っ♥　『力』が、手\nに入る……っ♥　この、この……触るだけで、いやらしい……）",
    "0082-0010-v008-0-s": "……っ！　な、何を考えてるんだ。ボクは！　これは監獄の罠だ……！\n　い、いやらしいもので、女の人を騙して……っ♥",
    "0082-0011-v009-0-s": "（効率良く『吸淫』が行えるように、囚人に快楽を、『力』を与えて…\n…判断力を奪って……っ♥）",
    "0082-0012-v010-0-s": "は……っ♥　はぁ……っ♥",
    "0082-0013-n003-0": "触れただけで、良いと分かる。疼く股間が、これを求めているのだと分\nかる。柔らかく、無抵抗な、監獄の触手。",
    "0082-0014-v011-0-s": "（そんな、こと……っ♥　『力』のためとは、いえ……っ♥　快楽を貪\nったら、ボクは……ボクは、監獄の人間と同じ――っ♥）",
    "0082-0015-n004-0": "想像する。淫蕩になり果てる自分を。この柔らかくぬめった柔毛の集合\n体で股間をなぞりあげ、甘い声をあげる自分を。",
    "0082-0016-v012-0-s": "ひゅぐっ♥　う、ぅう゛……っ♥♥",
    "0082-0017-v013-0-s": "――使う、のか？　この触手を、使って……っ♥",
    "0082-0018-v014-0-s": "だ……っ♥　ダメだ、ここで快楽に負けたら、ボクは……ッ♥♥♥",
    "0082-0019-v015-0-s": "力のため、力のた……んひゅうぅうッ♥♥♥",
    "0082-0020-n005-0": "股間に押し付けるだけで、柔毛の波が陰核を捕らえ、大陰唇を食み、撫\nで上げる。ぞくぞくと背中が粟立ち、震える。",
    "0082-0021-v016-0-s": "ん――っく、ぅうう゛……ッ♥♥♥",
    "0082-0022-n006-0": "動かせば、それは勢いを増す。更に力が肌に浸透し、快楽の濁流が、シ\nルシェの脳を焼いて焼いて焼き尽くす。",
    "0082-0023-v017-0-s": "（あ……っ♥　だめ、これ――止められな……ッ♥♥♥）",
    "0082-0024-v018-0-s": "んひゅっ♥　っふ、ぅうう゛ッ♥　ぅううぅ゛っ♥♥♥",
    "0082-0025-v019-0-s": "ひぅ……ッ♥♥♥",
    "0082-0026-n007-0": "ずぐん――っ♥　と、その柔らかく湿った触手を見るだけで、シルシェ\nの全身が浅ましさを覚えるほどに反応した。",
    "0082-0027-n008-0": "脳裏を埋め尽くすのは、優しくも柔らかく、柔らかくも激しい、中毒性\nのある――快楽。自分の意思で貪った、記憶。",
    "0082-0028-v020-0-s": "ち……『力』、『力』を手に入れる、ため……だから……っ♥♥",
    "0082-0029-n009-0": "言い訳をしながら伸びる指が柔毛に触れる。肉のうねりを感じ、ぬめる\n汁に指が沈み、ぞわぞわと、指先から背筋までが甘く跳ねる。",
    "0082-0030-v021-0-s": "ふ……ゎ……っ♥♥♥",
    "0082-0031-v022-0-s": "（何度触れても、何度見ても……い、いやらしい形……っ♥　ぜったい\n、ぜったい気持ちよくなれる……っ♥　ずりゅずりゅ、って……っ♥）",
    "0082-0032-v023-0-s": "（気持ちよくなれる……っ♥　自分の、意思で……っ♥　無理やりじゃ\n、なくって……っ♥　柔らかく、甘く……っ♥）",
    "0082-0033-v024-0-s": "は……っ♥　はぁ゛♥　はぁ゛っ♥　はぁ゛……んくッ♥♥♥",
    "0082-0034-n010-0": "火照りを孕んだ唾液を飲み干す。身体がより一層火照り、だらだらと、\n幸福を感じる唾液があふれ出す。",
    "0082-0035-n011-0": "自分を孕ませるわけでもない存在に。生殖能力のない児戯に。自慰行為\nでしかない、満たされることのない快楽に。",
    "0082-0036-v025-0-s": "んくっ♥　ごくっ♥　じゅる……っ♥　っは、はぁ゛……ッ♥♥♥",
    "0082-0037-n012-0": "――どうしようもなく、惹かれて、目が離せない。指が、その肉毛をな\nぞり、なぞって、舐る。感触をたしかめるように……",
    "0082-0038-v026-0-s": "（これにぐしゃぐしゃにされちゃうんだ……っ♥♥　ぐしゃぐしゃにさ\nれて、頭のなかこれでいっぱいになって……っ♥♥♥）",
    "0082-0039-v027-0-s": "（クリトリスビンビンに勃起させられてっ♥　おまんこの入口ぐじゅぐ\nじゅになってっ♥♥　おチンポ欲しくなってっ♥♥）",
    "0082-0040-v028-0-s": "（それで溜まった力――『吸淫』してもらいにいっちゃうんだっ♥）",
    "0082-0041-v029-0-s": "（監獄の、都合の良いメスにされちゃうんだ……っ♥♥♥　自分の、自\n分の意思で……っ♥　誰にも、レイプされないで……ッ♥♥）",
    "0082-0042-v030-0-s": "（自分の意思で、快楽――っ♥　ボク、もう……もう、監獄から、出ら\nれない……ん、だから……っ♥　負けた、んだから……っ♥）",
    "0082-0043-v031-0-s": "使ってもいい、よね……♥♥♥",
    "0082-0044-v032-0-s": "ひゅじゅりゅっ……っ♥♥　っふ、ぅ゛……っ♥　がまん、我慢……っ\n♥　やること、あるから……っ♥♥♥",
    "0082-0045-v033-0-s": "んぐ……っ♥　ぉ……ぉお゛ッ♥♥♥",
    "0082-0046-v034-0-s": "んぐぉお゛っ♥　ほぉお゛ぉおぉおぉッ♥♥♥　ぉぉおおぉ゛ッ♥♥♥",
    "0082-0047-v035-0-s": "（おまんこクリトリスおまんこクリトリスずりゅずりゅぐしゅぐしゅし\nゃれずりゅぐしょどろどろどろぉッ♥♥♥♥♥）",
    "0082-0048-v036-0-s": "（気持ちよくなってる……ッ♥　ボクっ♥　自分の手でっ♥　自分の手\nでずりゅずりゅぐじゅぐじゅして……ッ♥♥♥）",
    "0082-0049-v037-0-s": "んぉ゛ッ♥♥♥",
    "0082-0050-v038-0-s": "（――まだ、気持ちよくなりたいって。思ってる……っ♥♥♥）"
}